Package twisted :: Package internet :: Module error :: Class UserError

[frames | no frames]

## Class UserError

    Exception --+
                |
     ConnectError --+
                    |
                   UserError

Known Subclasses:
  `TimeoutError`

User aborted connection

Method Summary
Inherited from ConnectError
| ``__init__`(self, osError, string)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:51 2004 | http://epydoc.sf.net